//检测参数设置
function ValidateNum(item,type,str)
{
	var returnVal = 0;
	var intVal;
	var strVal = new String(item.val());
	var ch;
	var i;
	if(type == "FREQ")//本振频率，下行频率
	{
		if(strVal=="")
	    {
			alert("请输入"+str);
			item.focus();
			return false; 
	    }
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if(intVal > 870000000 || intVal <42000000)
		{
			alert(str+"必须在42000000~870000000之间!");
			item.focus();
			return false; 
		}
	}
	else if(type == "PLP_ID")//单元类型
	{
		if(strVal=="")
	    {
			alert("请输入"+str);
			item.focus();
			return false; 
	    }
		for ( i = 0 ; i < strVal.length ; i++ )
		{      
			ch = strVal.charAt(i);
 			if(ch < '0' || ch > '9')
			{
				alert(str+"请输入合法的10进制整数!");
				item.focus();
	       		return false;
			}
		}
		intVal= parseInt(item.val(),10);
		if((intVal <0)||(intVal > 255))
		{
			alert(str+"必须在0~255之间!");
			item.focus();
			return false;
		}
	}
  return true;
}